Project

General

Profile

整備 #4713

Python 3.8に対応する

Added by n-miyamoto about 2 years ago.

Status:
新規
Priority:
通常
Assignee:
Target version:
-
Start date:
10/15/2019
Due date:
% Done:

0%

Estimated time:

Description

Python 3.8がリリースされたため対応する。

以下の点については相談が必要。

  • 修正を適用するOpenRTM-aistのバージョン
  • Python 3.6、3.7を切るか?

Also available in: Atom PDF